/* Text CSS Document */


*
{
    font-family: Arial, sans-serif;
}

h1.entry-title
{
color: #676D7A;
font-size: 36px;
margin-bottom: 0px;
margin-top: 0;
}

.widget.widget_search h1.widget-title
{
font-size: 24px;
text-align: left;
color: #767676;
margin-top: 0;
line-height: 20px;
margin-bottom: 20px;
border-bottom:0;
}
 h2.widget-title { 
  font-size: 28px;
  text-align: right;
  color: #767676;
  border-bottom: 0;
  margin-bottom: 0px;
  margin-top:0;
  padding-bottom: 10px;
  }

#text-5  h2.widget-title {  font-size: 28px;
  text-align: right;
  color: #767676;
  border-bottom: 0;
  margin-bottom: 0px;
  margin-top: 0;
  padding-bottom: 10px;}

.service h2 {margin-top: 0;
margin-bottom: 20px;}

.service p{margin-top: 20px;}

h1,h2,h3,h4,h5,h6 {
  margin-bottom: 15px;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: 200;
  line-height: 1.5em;
   color:#676D7A;
}

h2 {line-height: 1.2em;}

h2, h3, h4, h5, h6 {
   color:#676D7A;
  font-weight: 400;
}


h1 {
  font-size: 24px;
}

h2 {
  font-size: 21px;
}

h3 {
  font-size: 18px;
}

h4 {
  font-size: 16px;
}

h5 {
  font-size: 15px;
}

h6 {
  font-size: 13px;
  text-decoration: underline;
}


strong,b
{
	font-weight:700;
}

ul
{
	list-style-type:none;
}

em
{
	font-style:italic;
}

a, h1 a
{
	color:#242f62;
}

a:hover {color:#57ADF3;}

blockquote
{
background: #F1F1F1;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
/* color: #414A39; */
/* font-size: 19px; */
line-height: 24px;
padding: 18px 30px;
margin: 15px 0;
font-style: italic;
}

#main-content ul
{
	list-style-type:disc;
}



#content ul
{
	margin-left:3.56%;
}

small {font-size:80%}
